﻿html body #mask_wrap #calendar_and_options_wrap #calendar_wrap {
  width: 210px;
  margin: 0 0 15px;
  user-select: none; }
  html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 0 15px; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header button {
      width: 30px;
      height: 30px; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header button:before {
        width: 24px;
        height: 24px; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header #calendar_prev_month_button:before {
      background-position: -48px -90px; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header #calendar_year_month {
      display: block;
      font-size: 1.8rem;
      height: 30px;
      line-height: 30px;
      letter-spacing: 0.1rem; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_header #calendar_next_month_button:before {
      background-position: -96px -90px; }
  html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_week_wrap ul {
    display: flex;
    background-color: #fafafa;
    padding: 5px 0;
    margin: 0 0 5px; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_week_wrap ul.over_three_chars {
      font-size: 1.0rem; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_week_wrap ul li {
      width: 30px;
      text-align: center;
      font-weight: bold; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_week_wrap ul li.sunday {
        color: #ff1d25; }
  html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap {
    display: flex;
    flex-wrap: wrap; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span {
      width: 29px;
      height: 29px;
      box-sizing: border-box;
      position: relative;
      padding: 2px;
      margin: 0 1px 1px 0;
      border: 2px solid #000;
      cursor: pointer;
      background-image: url(/Areas/Lang/Images/moon_images.svg);
      background-color: #000; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span.blank {
        background: none;
        border: none;
        height: 1px; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span.today {
        border: 2px solid #ff1d25 !important; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span:hover, html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span.selected {
        background-color: #dc3912;
        border: 2px solid #dc3912; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span b {
        position: absolute;
        top: 0;
        left: 0;
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        font-size: 1.2rem;
        display: none;
        background-color: rgba(255, 255, 255, 0.7); }
        html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_body #calendar_date_wrap span b:hover {
          color: red; }
  html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 15px 0 0; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul {
      display: flex;
      gap: 10px; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li {
        display: flex; }
        html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li > span {
          display: inline-block;
          font-size: 1.0rem;
          padding: 5px;
          border-radius: 5px;
          background-color: #eee;
          box-sizing: border-box; }
          html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(1) > ul > li > span.active {
            background-color: #76faee; }
    html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap {
      padding: 10px 0 0;
      display: flex;
      justify-content: flex-end; }
      html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button {
        width: 25px;
        height: 15px;
        box-shadow: none; }
        html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button:before {
          width: 25px;
          height: 15px;
          background-position: -80px -129px; }
        html body #mask_wrap #calendar_and_options_wrap #calendar_wrap #calendar_footer > div:nth-of-type(2)#calendar_switch_button_wrap #calendar_switch_button.is_moon_mode:before {
          background-position: -80px -114px; }

html body > table > thead > tr > td #title_wrap {
  background-color: #2e318d; }
  html body > table > thead > tr > td #title_wrap > a {
    background-position: 0 -114px; }
  html body > table > thead > tr > td #title_wrap #nav_wrap {
    position: absolute;
    top: 0;
    right: 0; }
    html body > table > thead > tr > td #title_wrap #nav_wrap nav ul {
      display: flex; }
      html body > table > thead > tr > td #title_wrap #nav_wrap nav ul li {
        background-image: url("/Areas/Lang/Images/images.png");
        margin: 0 15px 0 0;
        box-shadow: 0 1px 1px 0 rgba(50, 50, 50, 0.5);
        border-radius: 0 0 3px 3px; }
        html body > table > thead > tr > td #title_wrap #nav_wrap nav ul li:hover {
          box-shadow: 0 2px 1px 0 rgba(50, 50, 50, 0.5); }
        html body > table > thead > tr > td #title_wrap #nav_wrap nav ul li a {
          width: 40px;
          height: 40px;
          display: block; }
        html body > table > thead > tr > td #title_wrap #nav_wrap nav ul li:nth-of-type(1) {
          background-position: 0 -50px; }

html body > table > thead > tr > td #rise_set_time_wrap > table tbody tr td:nth-of-type(1) p {
  background-color: #e1e1e1; }

html body > table > thead > tr > td #rise_set_time_wrap > table tbody tr td:nth-of-type(3) p {
  background-color: #808080;
  color: #fff; }

html body > table > thead > tr > td #date_and_buttons_wrap #moon_phase {
  margin: 0 0 0 10px;
  padding: 0;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background-color: #000;
  background-image: url(/Areas/Lang/Images/moon_images.svg);
  border-radius: 3px;
  border: 2px solid #000; }
